@media screen and ( max-width : 1920px ){
	nav.nav ul {
		padding-right : 7.292vw;
	}
	nav.nav ul.main-menu li {
		padding-left : 4.688vw;
	}

}
nav.nav-mobile {
	display : none;
}
.hamburger {
	display : none;
	outline : none !important;
}

@media screen and ( max-width : 800px ){
	nav.nav {
		display : none;
	}
	nav.nav-mobile.is-active {
		display : block;
		position : absolute;
		top : 0;
		right : 0;
		background-color : #001F02;
		padding : 75px 40px 25px 40px;
		z-index : 200;
	}
	nav.nav-mobile br {
		display : none;
	}
	nav.nav-mobile a {
		font-size : 16px;
	}
	nav.nav-mobile li {
		margin-bottom : 25px !important;
	}
	nav.nav-mobile ul {
		padding-left : 0;
	}
	nav.nav-mobile ul.top-menu {
		padding-top : 25px;
		border-top : 2px solid #ffffff;
	}
	.hamburger {
		position : absolute;
		top : 20px;
		right : 40px;
		z-index : 201;
		display : block;
	}
	.hamburger.is-active {
		width : 20px;
		height : 20px;
		top : 10px;
	}
	/* .hamburger.is-active * {
		display : none;
	}
	.hamburger.is-active:after {
		content : 'x';
		position : absolute;
		left : 50%;
		top : 50%;
		font-size : 30px;
		display : block;
		transform : translate(-50%,-50%);
		color : #ffffff;
		
	} */
}
